<?php
/**
* Homepage (Static ) options
*
* @package Theme Palace
* @subpackage Loud Pro
* @since Loud Pro 1.0
*/

// Homepage (Static ) setting and control.
$wp_customize->add_setting( 'loud_pro_theme_options[enable_frontpage_content]', array(
	'sanitize_callback' => 'loud_pro_sanitize_switch_control',
	'default'          	=> $options['enable_frontpage_content'],
) );

$wp_customize->add_control( new Loud_Pro_Switch_Control( $wp_customize, 'loud_pro_theme_options[enable_frontpage_content]', array(
	'label'            	=> esc_html__( 'Enable Frontpage Content', 'loud-pro' ),
	'section'          	=> 'static_front_page',
	'on_off_label' 		=> loud_pro_enable_options(),
) ) );